﻿@charset "utf-8";
html {
    font-size: 62.5%;/*ベースを10pxにしています*/
}

body{
	margin:0;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}

p{
	margin: 0;
	padding: 0;
}

/*-------------------------------
*トップ共通*
--------------------------------*/
header{
	position: fixed; /* ヘッダーを固定(これが重要) */
  top: 0; /* 固定する位置 */
  left: 0; /* 固定する位置 */
  right: 0;  /* 固定する位置 */
	background-color: #fff;
}

.lead{
	display: none;
}

.head_in{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.logo{
	margin: 20px 0 0 0;
	text-align: center;
}

.logo img{
	width: 100%;
	max-width: 220px;
}


.into_txt{
	text-align: right;
	font-size: 1.6rem;
	margin: 5px 0 0 0;
}



.menuarea{
	display: none;
}

nav {
	display: none;
}


/*-------------------------------
*トップmain*
--------------------------------*/

.contents{
	margin-top: 0px;
	width: 100%;

}

.main{
/*	background-image: url(../images/main_bk.jpg) ;
	background-repeat: repeat-x;*/
	text-align: center;
}

.mainbox{
	width: 94%;
	margin: 40px auto;
}
.mainbox02{
	width: 94%;
	margin: 0px auto 0 auto;
}

.main img{
	width: 100%;
	max-width: 963px;
}

div.mainbox:after,
div.mainbox02:after{
	content: "";
	display: block;
	clear: both;
}
.box_r{
	width: 100%;
	padding-bottom: 50px;
}

.box_l{
	width: 100%;
	padding: 20px 0;
	background-color: #f0f0f0;
}

.box_linn{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 239px;
}


.top_p01{
	font-size: 1.6rem;
	margin: 0px 0 10px 0;
	line-height: 180%;
	text-align: center;
	font-family: "Sawarabi Gothic";
	color: #202020;
}

.top_p02{
	font-size: 1.4rem;
	margin: 0px 0 10px 0;
	line-height: 180%;
	text-align: left;
	font-family: "Sawarabi Gothic";
	color: #202020;
}

.bnrarea{
	margin-top: 80px;
}


.bnrarea03 img{
	width: 100%;
	
}

.bnrarea04{
	margin: 20px auto 0px auto;
	display: flex;
	flex-wrap:wrap; 
	justify-content: space-between;
	width: 100%;
	
}


.bnrarea04 div{
	width: calc(50% - 10px);
}

.bnrarea04 img{
	width: 100%;
	
}

.bnrarea03 p,
.bnrarea04 p{
font-size: 1.4rem;
	text-align: center;
	color: #495f70;
	font-family: "Sawarabi Gothic";
}

.bnrarea05{
	margin: 20px auto 20px auto;
	display: flex;
	justify-content: space-between;
	
}

.bnrarea05 div{
		width: 50%;
	
	}
.bnrarea05 img{
		width: 95%;
	}

.foodlink{
	background-color: #aabf58;
	font-size: 1.2rem;
	text-align: center;
	padding: 3px 0;
}

.foodlink a{
	text-decoration: none;
	color: #000;
}

.foodlink a:hover{
	text-decoration: underline;
	color: #000;
}

footer{
	background-color: #dedede;
	font-size: 1.2rem;
	padding: 15px 0 30px 0;
	text-align: center;
}



.copy{
	text-align: center;font-size: 1.2rem;
}
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;

}



#page_top img{
	width: 100%;
	max-width: 40px;
	text-align: center;
}

/* margin and padding Setting
--------------------------------*/
.m0 { margin:0!important; }
.m5 { margin:5px!important; }
.m10 { margin:10px!important; }
.m15 { margin:15px!important; }
.m20 { margin:20px!important; }
.m30 { margin:30px!important; }
.m40 { margin:40px!important; }

.mt0 { margin-top:0!important; }
.mt5 { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt40 { margin-top:40px!important; }
.mt50 { margin-top:50px!important; }

.mb0 { margin-bottom:0!important; }
.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb30 { margin-bottom:30px!important; }
.mb40 { margin-bottom:40px!important; }

.ml0 { margin-left:0!important; }
.ml3 { margin-left:3px!important; }
.ml5 { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml30 { margin-left:30px!important; }
.ml40 { margin-left:40px!important; }

.mr0 { margin-right:0!important; }
.mr3 { margin-right:3px!important; }
.mr5 { margin-right:5px!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr30 { margin-right:30px!important; }
.mr40 { margin-right:40px!important; }

.p0 { padding:0!important; }
.p5 { padding:5px!important; }
.p10 { padding:10px!important; }
.p15 { padding:15px!important; }
.p20 { padding:20px!important; }
.p30 { padding:30px!important; }

.pt0 { padding-top:0!important; }
.pt5 { padding-top:5px!important; }
.pt10 { padding-top:10px!important; }
.pt15 { padding-top:15px!important; }
.pt20 { padding-top:20px!important; }
.pt25 { padding-top:25px!important; }
.pt30 { padding-top:30px!important; }

.pb0 { padding-bottom:0!important; }
.pb5 { padding-bottom:5px!important; }
.pb10 { padding-bottom:10px!important; }
.pb15 { padding-bottom:15px!important; }
.pb20 { padding-bottom:20px!important; }
.pb30 { padding-bottom:30px!important; }

.pl0 { padding-left:0!important; }
.pl5 { padding-left:5px!important; }
.pl10 { padding-left:10px!important; }
.pl15 { padding-left:15px!important; }
.pl20 { padding-left:20px!important; }
.pl30 { padding-left:30px!important; }

.pr0 { padding-right:0!important; }
.pr5 { padding-right:5px!important; }
.pr10 { padding-right:10px!important; }
.pr15 { padding-right:15px!important; }
.pr20 { padding-right:20px!important; }
.pr30 { padding-right:30px!important; }

.center{
	text-align:center;
}
.right{
	text-align:right;
}

.bold{
	font-weight:bold;
}
.font12{
	font-size: 1.2rem;
}

.font14{
	font-size: 1.4rem;
}

.red{
	color: #fe1100;
}

.green{
	color: #2a5b03;
}
.font16{
	font-size: 1.6rem;
}
.font18{
	font-size: 1.8rem;
}
.font20{
	font-size: 2.0rem;
}

.font30{
	font-size: 3.0rem;
}

.clear{
	clear:both;
}

.sp_none{
	display: none;
}

.br-pc { display:block; }
  .br-sp { display:none; }

h1{
	font-size: 2.8rem;
	font-weight: normal;
	background-color: #fff;
	padding: 10px 0 10px 25px;
	margin: 0 0 30px 0;
	color: #175302;
	background-image: url(../images/h1_bk.png) ;
	background-repeat: no-repeat;
	background-position: left center;
}

h2{
	color: #0a3151;
	font-size: 2.4rem;
	padding: 2px 15px;
	font-weight: normal;
	border-radius: 3px;
	margin: 0 0 20px 0;
	text-align: center;
	font-family: "Sawarabi Gothic";
}
	
h3{
	color: #385369;
	font-size:2.6rem;
	padding: 30px 0 0px 0px;
	font-weight:100;
	margin: 30px auto 70px auto;
	/*background-image: url(../images/main_kasou.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;*/
	text-align: center;
	font-family: "Sawarabi Gothic";
	position: relative;
	z-index: -88888;
	

}

h3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 80px;
  height: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e5b82f;
  border-radius: 2px;
}
.box17{
    margin:0 auto;
    position: relative;
    padding: 40px 2% 0px 2%;
    border-top: solid 2px #aabac7;
    border-bottom: solid 2px #aabac7;
	width: 96%;
	z-index: -9999;
}
.box17:before, .box17:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: #aabac7;
}
.box17:before {left: 10px;}
.box17:after {right: 10px;}
.box17 p {
    margin: 0; 
    padding: 0px 0 50px 0;  
}

.oka_bnr{
	text-align: center;
	margin: 50px 0;
}

.oka_bnr img{
	width: 100%;
	max-width: 540px;
}
@media (min-width: 744px) {
	
h3{
	color: #385369;
	font-size:3.8rem;
	padding: 30px 0 15px 0px;
	font-weight:100;
	margin: 30px auto 15px auto;
	/*background-image: url(../images/main_kasou.jpg) ;
	background-repeat: no-repeat;
	background-position: center top;*/
	text-align: center;
	font-family: "Sawarabi Gothic";
	position: relative;
	z-index: -88888;
	

}

h3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 80px;
  height: 8px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #e5b82f;
  border-radius: 2px;
}
	
.top_p02{
	font-size: 1.4rem;
	margin: 0px 0 10px 0;
	line-height: 180%;
	text-align: center;
	font-family: "Sawarabi Gothic";
	color: #202020;
}	
	
h2{
	color: #0a3151;
	font-size: 3.0rem;
	padding: 2px 15px;
	font-weight: normal;
	border-radius: 3px;
	margin: 0 0 40px 0;
	text-align: center;
	font-family: "Sawarabi Gothic";
}

.top_p01{
	font-size: 1.8rem;
	margin: 0px 0 20px 0;
	line-height: 180%;
	text-align: center;
	font-family: "Sawarabi Gothic";
	color: #202020;
}
.bnrarea{
	margin-top: 150px;
}
	
.head_in{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	 display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	padding: 20px 0 20px 0;
}
	
	
.logo{
	margin: 10px 0 0 0;
}

.logo img{
	width: 100%;
	max-width: 248px;
}
.menuarea{
	background: #eaeaea!important;
	width: 100%;
	height: 60px;
	margin: 10px 0 0 0;
	display: block;
}

.bnrarea05{
	margin: 60px auto 10px auto;
	display: flex;
	justify-content: space-between;
	
}	
	nav {
		display: block;
width: 100%;
max-width: 960px;
margin: 0 auto 0 auto;
position: relative;
		
}

nav > ul {
margin: 0;
padding: 0;
width: 100%;
list-style-type:none;background: #eaeaea;
}

nav > ul li {
position: relative;
margin: 0;
padding: 0;
width: 200px;
float: right
	
	;
line-height: 60px;
font-size: 14px;
background: #eaeaea;
text-align: center;
}

nav ul li a {
color: #000;
display: block;
text-decoration:none;
}


nav ul li:hover,
nav ul li a:hover {
background: #0a3151;
color: #fff;
}

nav ul li ul {
position: absolute;
top: 60px;
width:auto;
min-width: 100%;
z-index: 10;
list-style-type:none;
margin:0;
padding:0;
}

nav ul li ul li {
visibility: hidden;
overflow: hidden;
width: 100%;
height: 0;
background: #aabac7;
border-bottom: 1px solid #fff;
	
}

nav ul li ul li:hover,
nav ul li ul li a:hover {
background: #0a3151;
}

nav ul li:hover ul li,
nav ul li a:hover ul li {
visibility: visible;
overflow: visible;
height: 60px;
z-index: 11;
}

nav * {
-webkit-transition: 0.5s;
-moz-transition: 0.5s;
-ms-transition: 0.5s;
-o-transition: 0.5s;
transition: 0.5s;
}


.on{
	background: #0a3151;
color: #fff!important;
}

.on a {
color: #fff;
display: block;
text-decoration:none;
}
	
.contents{
	margin-top: 140px;
	width: 100%;

}
.mainbox{
	width: 100%;
	max-width: 960px;
	margin: 60px auto;
}
.mainbox02{
	width: 100%;
	max-width: 960px;
	margin: 100px auto 100px auto;
}
.bnrarea03{
	margin: 40px auto 10px auto;
	display: flex;
	justify-content: space-between;
	
}


.bnrarea04{
	margin: 20px auto 0px auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:nowrap;
	
	
}
	.bnrarea04 div{
		width: 24%;
	}	

	
.top_menu{
	 display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	width: 100%;
}

	
.top_menu div{
	width: 49%;
}
.top_menu img{
	width: 100%;
}	
.top_voicebox{
	border-left: 8px solid #d4dfaa;
	border-right: 8px solid #d4dfaa;
	border-bottom: 8px solid #d4dfaa;
	padding: 25px 45px;
}
	
.head_txt_sp{
		display: none;
	}
	
.top_suisen{
	 display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	width: 100%;
	margin: 50px 0;
	
}
.suisen_txt{
	width: 67%;
}

.suisen_ph{
	width: 30%;
}
.suisen_ph img{
	width: 100%;
}
	
.top_p06{
	font-size: 2.4rem;
}
	
.top_p04,
.top_p04_02{
	font-size: 3.0rem;
	font-weight: bold;
	margin: 40px 0 20px 0;
	text-align: center;		 
}
	
.top_bnt03{
	color: #fff;
	text-align: center;
	margin: 25px auto 60px auto;
	
	font-size: 1.6rem;
	border-radius: 30px;
	background: #f34b1e;
	width: 50%;
}

	.box17{
    margin:0 auto;
    position: relative;
    padding: 40px 0 0px 0;
    border-top: solid 2px #aabac7;
    border-bottom: solid 2px #aabac7;
	width: 70%;
	z-index: -9999;
}

.sp_none{
	display: block;
}
	
	.pc_none{
		display: none;
	}

.br-pc { display:none; }
  .br-sp { display:block; }	
}	
